[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=FLAC Info
Name[bg]=Информация за FLAC
Name[bn]=ফ্ল্যাক (FLAC) তথ্য
Name[br]=Titouroù FLAC
Name[ca]=Informació FLAC
Name[cs]=FLAC info
Name[cy]=Gwybodaeth FLAC
Name[da]=FLAC-Info
Name[de]=FLAC-Info
Name[el]=Πληροφορίες FLAC
Name[eo]=FLAC informo
Name[es]=Info FLAC
Name[et]=FLAC info
Name[eu]=FLAC Informazioa
Name[fa]=اطلاعات FLAC
Name[fi]=FLAC-tiedot
Name[fr]=Informations FLAC
Name[gl]=Información FLAC
Name[he]=מידע FLAC
Name[hu]=FLAC-jellemzők
Name[is]=FLAC upplýsingar
Name[it]=Informazioni FLAC
Name[ja]=FLAC 情報
Name[kk]=FLAC мәліметі
Name[km]=ព័ត៌មាន FLAC
Name[ko]=FLAC 정보
Name[ku]=Agahiya FLAC
Name[lt]=FLAC informacija
Name[lv]=FLAC informācija
Name[mk]=FLAC информации
Name[nb]=FLAC informasjon
Name[nds]=FLAC-Info
Name[ne]=FLAC सूचना
Name[nl]=FLAC-informatie
Name[nn]=FLAC-info
Name[pa]=FLAC ਜਾਣਕਾਰੀ
Name[pl]=Informacja o pliku FLAC
Name[pt]=Informação do FLAC
Name[pt_BR]=Informações FLAC
Name[ro]=Informaţii FLAC
Name[ru]=Сведения о FLAC
Name[sk]=FLAC info
Name[sl]=Podatki o FLAC
Name[sr]=Информације о FLAC-у
Name[sr@latin]=Informacije o FLAC-u
Name[sv]=FLAC-information
Name[ta]=FLAC தகவல்
Name[tg]=FLAC Ахборот
Name[th]=ข้อมูล FLAC
Name[tr]=FLAC Bilgisi
Name[uk]=Інформація по FLAC
Name[uz]=FLAC ҳақида маълумот
Name[x-test]=xxFLAC Infoxx
Name[zh_CN]=FLAC 信息
Name[zh_HK]=FLAC 資訊
Name[zh_TW]=FLAC 資訊
ServiceTypes=KFilePlugin
X-KDE-Library=kfile_flac
MimeType=audio/x-flac;audio/x-flac+ogg;
PreferredGroups=Comment,Technical
PreferredItems=Title,Artist,Album,Tracknumber,Genre,Bitrate,Length,Channels, Date,Description,Organization,Location,Copyright
